@font-face
{
  font-family: marks_font;
  src: url('../fonts/Primana W00 Light.ttf')
}
/*.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6
{
  font-family:tahoma !important;
  font-weight:500;
  line-height:1.1;
  color:inherit
}*/

.dropdown_full:toggle .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
 }

 .dropdown_full:hover .dropdown-menu {
display: block;
}

nav a
{
 text-decoration: none;
    -webkit-transition: all .3s ease;
       -moz-transition: all .3s ease;
        -ms-transition: all .3s ease;
         -o-transition: all .3s ease;
            transition: all .3s ease;
 }

 .dropdown_full:hover .dropdown-menu
{
 text-decoration: none;
    -webkit-transition: all .9s ease;
       -moz-transition: all .9s ease;
        -ms-transition: all .9s ease;
         -o-transition: all .9s ease;
            transition: all .9s ease;
 }



/*
@media (max-width: 767px)
{
  .ferg
{
  display:none;
}
}




@media (max-width: 767px)
{
  .envi
{
  display:none;
} }

@media (min-width: 768px)
{
  .envi_2
{
  display:none;
} }
*/



@media (max-width: 767px)
{
  nav li.dropdown_full

{
  display:none;
} }

@media (max-width: 767px)
{
  nav li.dropdown_tab

{
  display:none;
} }

@media (min-width: 767px)
{
  nav li.dropdown_mob
{
  display:none;
}  }




@media (max-width: 767px)
{
  nav a.img_full
{
  display:none;
} }

@media (max-width: 767px)
{
  nav a.img_tab
{
  display:none;
} }

@media (min-width: 767px)
{
  nav a.img_mob
{
  display:none;
} }




@media (max-width: 767px)
{
   .car_full
{
  display:none;
} }

@media (max-width: 767px)
{
   .car_tab
{
  display:none;
} }

@media (min-width: 767px)
{
  .car_mob
{
  display:none;
} }




@media (max-width: 767px)
{
   .logo_full
{
  display:none;
} }

@media (max-width: 767px)
{
   .logo_tab
{
  display:none;
} }

@media (min-width: 767px)
{
  .logo_mob
{
  display:none;
  padding-left:0%;
} }




@media (max-width: 767px)
{
   .img_full
{
  display:none;
} }

@media (max-width: 767px)
{
   .img_tab
{
  display:none;
} }

@media (min-width: 767px)
{
  .img_mob
{
  display:none;
  padding-left:20%;
} }





@media (max-width: 767px)
{
   .row_full
{
  display:none;
} }

@media (max-width: 767px)
{
   .row_tab
{
  display:none;
} }

@media (min-width: 767px)
{
  .row_mob
{
  display:none;

} }




@media (max-width: 767px)
{
   .row_projects_full
{
  display:none;
} }

@media (max-width: 767px)
{
   .row_projects_tab
{
  display:none;
} }

@media (min-width: 767px)
{
  .row_projects_mob
{
  display:none;

} }




@media (max-width: 767px)
{
   .full
{
  display:none;
} }

@media (max-width: 767px)
{
   .tab
{
  display:none;
} }

@media (min-width: 767px)
{
  .mob
{
  display:none;

} }












@media (max-width: 1050px)
{
  nav li.dropdown_full

{
  display:none;
} }

@media (min-width: 1050px)
{
  nav li.dropdown_tab
{
  display:none;
}  }

@media (min-width: 1050px)
{
  nav li.dropdown_mob
{
  display:none;
}  }




@media (max-width: 1050px)
{
  nav a.img_full
{
  display:none;
} }

@media (min-width: 1050px)
{
  nav li.dropdown_tab
{
  display:none;
}  }
@media (min-width: 1050px)
{
  nav a.img_mob
{
  display:none;
} }




@media (max-width: 1050px)
{
   .car_full
{
  display:none;
} }

@media (min-width: 1050px)
{
   .car_tab
{
  display:none;
} }

@media (min-width: 1050px)
{
  .car_mob
{
  display:none;
} }




@media (max-width: 1050px)
{
   .logo_full
{
  display:none;
} }

@media (min-width: 1050px)
{
  .logo_tab
{
  display:none;
  padding-left:0%;
} }
@media (min-width: 1050px)
{
  .logo_mob
{
  display:none;
  padding-left:0%;
} }




@media (max-width: 1050px)
{
   .img_full
{
  display:none;
} }

@media (min-width: 1050px)
{
  .img_tab
{
  display:none;

} }

@media (min-width: 1050px)
{
  .img_mob
{
  display:none;

} }





@media (max-width: 1050px)
{
   .row_full
{
  display:none;
} }

@media (min-width: 1050px)
{
  .row_tab
{
  display:none;

} }

@media (min-width: 1050px)
{
  .row_mob
{
  display:none;

} }




@media (max-width: 1050px)
{
   .row_projects_full
{
  display:none;
} }

@media (min-width: 1050px)
{
  .row_projects_tab
{
  display:none;

} }

@media (min-width: 1050px)
{
  .row_projects_mob
{
  display:none;

} }




@media (max-width: 1050px)
{
   .full
{
  display:none;
} }

@media (min-width: 1050px)
{
  .tab
{
  display:none;

} }

@media (min-width: 1050px)
{
  .mob
{
  display:none;

} }

body
{
font-family:"marks_font" !important ;
font-size:18px !important;
}











                                                    /*CAROUSEL CSS*/


 #client_bar
{
  width:1500px;
  float:left;
}

#slider1
 {
    height:1%;
    margin: 30px 0 0;
    overflow: hidden;
    position: relative;
    padding: 0 20px 20px;
}

#slider1 .viewport
 {
    height: 100px;
    overflow: hidden;
    position: relative;
}

#slider1 .buttons
 {
    background: #C01313;
    border-radius: 35px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: px;
    height: px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}

#slider1 .next
{
    right: 0;
    left: auto;
    top: 50%;
}

#slider1 .buttons:hover
{
    color: #C01313;
    background: #fff;
}

#slider1 .disable
 {
    visibility: hidden;
}

#slider1 .overview
{
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 240px;
    left: 0;
    top: 0;
}

#slider1 .overview li
{
    float: left;
    margin: 0 20px 0 0;
    padding: 1px;
    height: 80px;
    width: 140px;
    text-align:center;
    /*border: px solid #dcdcdc; */
 }

 #slider2
 {
    height:1%;
    margin: 30px 0 0;
    overflow: hidden;
    position: relative;
    padding: 0 10px 20px;
}

#slider2 .viewport
 {
    height: 100px;
    overflow: hidden;
    position: relative;
}

#slider2 .buttons
 {
    background: #C01313;
    border-radius: 35px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: px;
    height: px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}

#slider2 .next
{
    right: 0;
    left: auto;
    top: 50%;
}

#slider2 .buttons:hover
{
    color: #C01313;
    background: #fff;
}

#slider2 .disable
 {
    visibility: hidden;
}

#slider2 .overview
{
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 240px;
    left: 0;
    top: 0;
}

#slider2 .overview li
{
    float: left;
    margin: 0 20px 0 0;
    padding: 1px;
    height: 80px;
    width: 80px;
    text-align:center;
    /*border: px solid #dcdcdc; */
 }


#slider3
 {
    height:1%;
    margin: 30px 0 0;
    overflow: hidden;
    position: relative;
    padding: 0 20px 20px;
}

#slider3 .viewport
 {
    height: 100px;
    overflow: hidden;
    position: relative;
}

#slider3 .buttons
 {
    background: #C01313;
    border-radius: 35px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: px;
    height: px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 35px;
    text-decoration: none;
    font-size: 22px;
}

#slider3 .next
{
    right: 0;
    left: auto;
    top: 50%;
}

#slider3 .buttons:hover
{
    color: #C01313;
    background: #fff;
}

#slider3 .disable
 {
    visibility: hidden;
}

#slider3 .overview
{
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 240px;
    left: 0;
    top: 0;
}

#slider3 .overview li
{
    float: left;
    margin: 0 20px 0 0;
    padding: 1px;
    height: 80px;
    width: 140px;
    text-align:center;
    /*border: px solid #dcdcdc; */
 }
